* {
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
}
body {
    width: 100%;
}
.container {
    width: 80%;
    margin: 0 auto;
}
/* Navbar */
#navBar {
    width: 100%;
    background-color: #dfe2db;
}
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img {
    width: 80px;
}
#navBar .links a {
    text-decoration: none;
    color: #000;
    margin: 0 15px;
    letter-spacing: 3px;
    position: relative;
}
#navBar .links a::after {
    content: "";
    width: 0;
    height: 3px;
    background-color: #000;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: 0.3s;
}
#navBar .links a:hover::after {
    width: 100%;
}
#navBar button {
    padding: 12px 25px;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    transition: 0.3s;
    font-weight: 600;
    margin: 0 5px;
}
#navBar .login {
    background-color: transparent;
    transition: 0.3s;
}
#navBar .login:hover {
    background-color: #000;
    color: #fff;
}
/* End of navbar */
/* ------------------------------------------------ */
/* Introduction */
#introduction {
    width: 100%;
    height: 90vh;
    background-image: url(./images/woman-gbb6ffa96f_1920.jpg);
    background-size: cover;
    background-position: center;
}
main .text-box {
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}
main .text-box h1 {
    font-size: 32px;
    margin-bottom: 15px;
    color: #fff;
}
main .text-box p {
    color: #fff;
    margin-bottom: 15px;
}
main .text-box button {
    background-color: #d6a73c;
    padding: 12px 25px;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    transition: 0.3s;
}
main .text-box button:hover {
    background-color: rgba(0, 0, 0, 0.479);
    color: #fff;
}
main .text-box div {
    padding: 10px 15px;
    background-color: rgba(0, 0, 0, 0.342);
    border-radius: 3px;
}
/* End of introduction */
/* ------------------------------------------------ */
/* Features */
#features {
    margin-top: 100px;
    margin-bottom: 20px;
}
#features img {
    width: 60px;
}
#features .cards {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#features .cards .card {
    text-align: center;
    font-weight: 400;
    padding: 15px 15px;
    transition: 0.3s;
}
#features .cards .card:hover {
    box-shadow: 0 0 10px #dfe2db;
}
/* End of features */
/* ------------------------------------------------ */
/* Footer */
footer {
    background-color: #dfe2db;
}
footer .footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .footer-links a{
   text-decoration: none;
   color: #000;
    margin: 0 15px;
}
footer .footer-links img {
    width: 15px;
    margin-right: 5px;
}
footer .footer-media img {
    width: 25px;
    margin: 0 15px;
    cursor: pointer;
    transition: 0.3s;
}
footer .footer-media img:hover {
    transform: translateY(-10px);
}
/* End of footer */